/* Shaver City CSS * Titan Interactive */



body {
	margin:0;
	padding:0;
	background:#000 url(../images/background_inner.jpg) 0 0 repeat-x;
	font-size:1.2em;
	color:#fff;
}

	body#home {
		background:#000 url(../images/background.jpg) 0 0 repeat-x;
	}

h1, h2, h3, h4, h5, h6 {
	padding:0;
	margin:0;
}


table {
  width: 100%;
}

.clear {
	clear:both;
}
.left {
	float:left;
}
.right {
	float:right;
}

#container {
	margin:0 auto;
	width:982px;

}

/* Navigation */

#top_nav {

    width:950px;
    font-size:17px;
    color: #ffffff;
    margin:0 auto;
	height:68px;
	position:relative;
	font-family:Georgia, "Times New Roman", Times, serif;
}

#top_nav a {
	
	color: #ffffff;
    padding: 0px 15px;
    text-decoration:none;

}


#top_nav ul {

	padding:21px 0 0 0;
    margin:0;

}

#top_nav li {

	list-style:none;
    float:left;

}

#top_nav a:hover {
	text-decoration:none;
	color:#d6d6d6;
}

#top_nav a.cur {
	text-decoration:none;
	color:#f1530c;
}


/* Header */

#header {
	background:url(../images/header_inner.jpg) top center no-repeat;
	height:262px;
	width:982px;
	margin:0;
	padding:0;
	text-indent:-9999px

}

	#header_home {
		background:url(../images/header.jpg) top center no-repeat;
		height:440px;
		width:982px;
		margin:0;
		padding:0;
		text-indent:-9999px
	
	}

/* Content */

#main {
	width:965px;
	background:#151515;
	margin:0 auto;
	padding:0;
}


#contentTop {
	background-image:url(../images/content_top.gif);
	background-repeat:no-repeat;
	width:965px;
	height:26px;
	margin:0 auto;
	padding:0;

}

#contentBottom {

	background:url(../images/content_bottom.gif) 0 0 no-repeat;
	width:965px;
	height:26px;
	margin:0 auto;
	padding:0;

}

#content {
	background-image:url(../images/seperator.gif);
	background-repeat:no-repeat;
	background-position:top right;
	background-color:#151515;
	width:627px;
	min-height:600px;
	float:left;
	padding:0 20px 0 9px;
	_overflow:hidden;
}

#content p {
	padding:5px 20px 5px 25px;

}

#content h2, h2 {
	color:#f1530c;
	margin:0 0 12px 20px;
	padding:0 0 0 5px;
	font-size:24px;
	font-weight:normal;
	letter-spacing:1.2px;
	line-height:1.4em;
}

#content h3 {
	color:#f1530c;
	margin:0 0 0 20px;
	padding:0 0 0 5px;
	font-size:22px;
	font-weight:normal;
	letter-spacing:1.2px;
}

#content h4 {
	color:#f1530c;
	margin:0 0 0 20px;
	padding:0 0 0 5px;
	font-size:18px;
	font-weight:normal;
	letter-spacing:1.2px;
}

#content h5 {
	color:#f1530c;
	margin:0 0 0 20px;
	padding:0 0 0 5px;
	font-size:18px;
	font-weight:normal;
	letter-spacing:1.2px;
}

	#content h5.section {
		margin:6px 20px;
		font-size:16px;
	}


#content h6 {
	color:#f1530c;
	margin:0 0 0 20px;
	padding:0 0 0 5px;
	font-size:15px;
	font-weight:normal;
	letter-spacing:1.2px;
}

#content a {
	color:#ffa200;
	text-decoration:underline;
}

#content a:hover {
	color:#f1530c;
	text-decoration:underline;
}

#content img.right_img {
	float:right;
	margin:10px 20px 10px 10px;
	border:1px solid #0d0d0d;
}

#content ul {
    margin: 0 0 0 40px;
	padding: 10px;
}

	#content li {
		background:url(../images/list.gif) 0 7px no-repeat;
		padding:1px 1px 1px 15px;
	}

#title_contact {
	float:left;
}

#refer_link {
	float:right;
	margin-right:40px;
	margin-top:8px;
}

#content #refer_link a {
	color:#f1530c;
	text-decoration:underline;
}


/* Graphic H tags */

.welcome {

	background-image:url(../images/welcome.gif);
	background-repeat:no-repeat;
	text-indent:-9999px;
	margin:5px 0 0 20px;

}

.products {

	background-image:url(../images/products.gif);
	background-repeat:no-repeat;
	text-indent:-9999px;
	margin:5px 0 0 20px;
}

/* Accordion Menu */

	#right_column h3.accordion_toggle {
		background:#4b4b4b;
		margin-left:22px;
		margin-bottom:1px;
		margin-top:1px;
		width:241px;
		line-height:auto;
		height:auto;
		font-size:1.1em;
		font-weight:normal;
		display:block;
		padding:2px 0 2px 19px;
		cursor:pointer;
	}

	#right_column h3.accordion_toggle:hover {
		background:#3c3c3c;
	}	

	#right_column div.accordion_content {
		
	}
	
	#right_column ul li {
		background:#875023;
		margin-left:22px;
		margin-bottom:1px;
		width:260px;
	}
		#right_column ul li a {
			display:block;
			line-height:26px;
			background:#85420b;
			margin-left:24px;
			color:#fff;
			text-decoration:none;
			text-indent:19px;
		}
		#right_column ul li a:hover {
			background:#6a370c;
		}

/* Flash */

#flash {

	padding:10px;
	margin:0 0 0 10px;
	
}

/* Right */

#right_column {
	padding:0 8px 0 0;
	width:300px;
	background-color:#151515;
	float:right;

}

#right_column p {
	padding:5px 20px 5px 25px;

}

#right_column h2 {
	color:#f1530c;
	margin:0 0 0 20px;
	padding:5px 0 0 5px;
	font-size:24px;
	font-weight:normal;
	letter-spacing:1.2px;
}

#cart-widget {
	padding:14px 25px 0;
}
    #cart-widget h2 {
        margin: 0;
        padding: 0;
    }
    #cart-widget a, #cart-widget span {
        display: block;
    }

	#right_column #cart-widget table {
		width:260px;
		margin-left:22px;
	}
	
	p#cart_total span {
		float:left;
	}
	a#btn_cart {
		background:#f1530c;
		display:block;
		color:#000;
		width:72px;
		height:22px;
		text-align:center;
		text-decoration:none;
		float:right;
		font-weight:bold;
		padding-top:1px;
	}
		a#btn_cart:hover {
			filter:alpha(opacity=80);-moz-opacity:.80;opacity:.80;	
		}
	
#details {
	margin:0;
	padding-top:14px;
}

#details h2, #details h2 a {
	color:#f1530c;
	font-size:24px;
	font-weight:normal;
	letter-spacing:1.2px;
	text-decoration:none;
}

#details h2 a:hover {
	color:#fff;
}

#details h2 {
	margin:0 0 0 20px;
	padding:5px 0 0 5px;
}

#details p {
	padding:0 20px 5px 25px;
}

#details span {
	color:#f1530c;
}

/* News */

#news_title {
	padding:14px 0 3px 0;
}

.news_item h5 {
	padding:9px 0 0 24px;
	line-height:0.9em;
}
#news .news_item {
	padding-bottom:6px;
	font-size:0.97em;
}
	.news_item a {
		text-decoration:none;
	}	
.date {
	padding:0 0 0 24px;
	font-weight:bold;
}
.news_image {
	float:right;
	margin:0 12px 14px 20px;
}

.news_cat_title {
	width:100%;
}
	.news_cat_title h2 {
		float:left;
	}

	.rss {
		float:right;
		position:relative;
		top:5px;
		right:15px;
	}


/* The footer  */

#footer {
    width:920px;
    height:74px;
    color:#fff;
    font-size:12px;
    margin:0;
	padding:20px 22px 0 22px;

}

#footer strong a {

    background-image:url(../images/titan_interactive.gif);
    background-repeat:no-repeat;
    width:117px;
    height:41px;
    text-indent:-9999px;
    display:block;
	float:right;

}

#footer ul {

	margin:12px 0 0 10px;
    padding:0;	

}

#footer li {

	list-style:none;
    display:block;
    float:left;

}


#footer li a {
	 
	text-decoration:none;
    color:#fff;
    padding:0 6px;

}

#footer li a:hover {

	text-decoration:none;
	color:#ee3f00;

}

#footer p {

	padding:0;
    float:left;
    position:relative;
    top:-15px;
	left:15px;

}


/* Search me badboy  */

.search {
	position:absolute;
	top:13px;
	right:0px;
	width:291px;
	height:24px;
	padding:0;
}

form {
	padding:0;
	margin:0;
}

.search form div {
	background:url('../images/search_box.gif');
	_overflow:hidden;
	background-position:top right;
	background-repeat:no-repeat;
	float:right;
	width:233px;
	height:38px;
	padding:0;
	position:relative;
}

.search form div:hover {
	background-position:bottom;
}

.search form div input.search_field {
	border:none;
	color:#fff;
	font:11px Arial, Helvetica, sans-serif;
	background-color:#000;
	width:119px;
	height:12px;
	position:absolute;
	top:14px;
	left:67px;
	padding:0;
}

.search_button {
	background:none;
	height:24px;
	width:38px;
	border:0px;
	cursor:pointer;
	margin:-9px 0 0 200px;
}


/* ==== Shop Module ==== */

#content ul.breadcrumb {
	margin-left:15px;
}
	#content ul.breadcrumb li {
		display:inline;
		margin:0 3px 0 0;
		padding-top:4px;
	}
		#content ul.breadcrumb li a {	
			text-decoration:none; 
			width:auto;
		}

	#product-category-list {
		width:100%;
	}
		#product-category-list div {
			float:left;
			width:44.5%;
			background:#222;	
			border:1px solid #333;	
			margin:4px 4px 4px 20px;
			text-align:center;
			min-height:180px;
		}
		
			#product-category-list div.clear {
				clear:both;
				background:none;
				border:none;
				height:20px;
			}

		#product-category-list h4 {
			margin-left:0;
		}
			#product-category-list div h3 {
				margin:0;
				padding:0;
			}
			#product-category-list .category-image img {
				float:none !important;
				margin:0;
				border:0;
			}

	.div-clear {
		clear:both;
	}


		#product-list div { 
			float:left;
			width:260px;
			height:220px;
			overflow:hidden;
			background:#222;	
			border:1px solid #333;
			position:relative;
			margin:0;
			padding:0;
		}
		
			#product-list div h5 {
				margin:0;
				padding:6px 0;
				line-height:1.27em;
				font-size:1.4em;
			}
			#product-list div .product-image {
				float:right;
				display:block;
				width:100px;
				height:160px;
				text-indent:-9999px;
				margin:7px;
				border:1px solid #0d0d0d;
			}
			
				#product-list div .product-image:hover {
					filter:alpha(opacity=80);-moz-opacity:.80;opacity:.80;	
				}

			#product-list a.more_info {
				display:block;
				font-size:0;
				line-height:0;
				text-indent:-9999px;
				width:95px;
				height:28px;
				background:url(../images/btn_more_info.gif) 0 0 no-repeat;
				position:relative;

				left:6px;
			}
				#product-list a.more_info:hover {
					filter:alpha(opacity=80);-moz-opacity:.80;opacity:.80;	
				}


	#manufacturer-list {}
		#manufacturer-list div { 
			float:left;
			width:600px;
		}
			#manufacturer-list div.odd {
				background:#222;	
				border:1px solid #333;	
			}
		#manufacturer-list div h3 {
			margin:0;
			padding:0;
		}
		#manufacturer-list div .manufacturer-image {
			float:right;
		}
	
	
	#manufacturer-view {}

		#product-list div, #product-category div {
			padding:5px;
			margin:2px 20px;
		}
	
	span.discount {
		text-decoration:line-through;
		color:#ccc;
	}

#prod_desc {
	padding:22px;
}

#price-list {
	padding-bottom:15px;
}
	#price-list span {
		font-size:1.3em;
	}
	
#cart_functions {
	padding:5px 0 0 25px;
}

#shipping_address p#buttons {
	padding-top:30px;
}

#shipping_address legend {
	padding-top:30px;
}

/* ==== Pagination ==== */

.gallery_nav {
	padding:17px;
}

#content ul.pagination {
	padding:0;
	margin:0 0 0 17px;
}
	#content .pagination li {
		width:auto;
		float:left;
		margin:0 8px 0 0;
		padding-bottom:2px;
		list-style-image:none;
	}
	#content .pagination li.current a {
		list-style:none;
		color:#fff;
		text-decoration:none;
	}
	
	#content .pagination li.next {
		padding-right:13px;
		background:url('../images/icons/resultset_next.png') center right no-repeat;
		background:none;
	}
	#content .pagination li.previous {
		padding-left:13px;
		background:url('../images/icons/resultset_previous.png') center left no-repeat;
	}

.email a {
	color:#fff;
	text-decoration:none;
}


/* ==== Specials Slider ==== */

#slider-wrapper {
	padding:0;
	position:relative;
	left:22px;
	width:527px;
	height:309px;
	background:url(../images/slider_bg.jpg) 0 0 no-repeat;
	padding-top:40px;
	padding-left:20px;
	margin-bottom:14px;
}
#slider-wrapper div {
	background:none;
}

#slider {
	padding:0px;
	width:437px;
	background:none;
}


	#slider .frame {
		padding:0;
		overflow:hidden;
		width:100%;
	}
	input#slider-previous_button {
		width:49px;
		height:53px;
		padding:0;
		background:url(../images/slide_previous.jpg) 0 0 no-repeat;
		cursor:pointer;
		border:none;
		text-indent:-9999px;
		position:absolute;
		left:-12px;
		top:154px;
		outline:none;
	}
	input#slider-next_button {
		width:49px;
		height:53px;
		padding:0;
		background:url(../images/slide_next.jpg) 0 0 no-repeat;
		cursor:pointer;
		border:none;
		text-indent:-9999px;	
		position:absolute;
		right:-11px;
		top:154px;
		outline:none;
	}

.featured_prod {
	padding:0px;
	color:2c3b41;
	font-size:14px;
	width:100%;
	overflow:hidden;
}
	.featured_prod a.product_img {
		display:block;
		float:left;
		padding:0;
		margin:5px 0;
		width:140px;
		height:175px;						
		border:1px solid #000;
		text-indent:-9999px;
		
	}
	.featured_prod .featured_price {
		margin:5px 0;
		padding:6px 0;
		color:#ffa200;
	}
	
		.featured_prod .featured_price span {
			color:#fff;
			font-size:18px;
			font-weight:bold;
			padding-left:5px;
			font-family: Georgia, "Times New Roman", Times, serif;		
		}
	.featured_prod .feat_prod_details {
		width:295px;
		height:300px;
		float:left;
	}
		#content .feat_prod_details h4 {
			font-family: Georgia, "Times New Roman", Times, serif;
		}
	
			#content .feat_prod_details h4 a {
				text-decoration:none;
			}
	
#content h2#title_specials {
	margin-top:46px;
}	

.feat_price,
.l_price {
	color:#fca140;
	height:13px;
	display:block;
}		
	
	.feat_price span,
	.l_price span {
		color:#fff;
		font-weight:bold;
		padding-left:4px;
		font-size:1.2em;
		
	}		

#contact_map {
	width:290px;
	height:130px;
	float:left;
}

	#contact_map span {
		display:none;
	}

.contact_details {
	float:left;
	width:300px;
}

#copyright {
	color:#999;
	padding-left:0;
	margin-left:0px;
}

#slideshow {
	width:246px;
	height:197px;
	border:7px solid #444444;
	margin:20px 0 0 20px;
	background:#343434;
	text-align:center;
	padding-top:1px;

}

#mrshaver {
	margin: 20px 0 0 20px;
	width: 260px;
	height: 65px;
	background: url(../images/mrshaver.png) no-repeat;
	padding-top: 55px;
	text-align: center;
}
	#mrshaver h2{margin: 0;}